<?php
        // where is your config file stored?
	include ("config.php");

	// CLIENT INFORMATION
    $rows = array();
	$addClient= htmlspecialchars(trim($_POST['myValue'])); 
	$query="select Series from ticketseries where DrawNumber='$addClient'";
	$result = mysql_query($query) or die(mysql_error());
	//$test =" ";
	//$tt=0;
	while ($row = mysql_fetch_array($result, MYSQL_NUM)) {
    	//printf("ID: %s  Name: %s", $row[0], $row[1]);  
		//$test=$row[1];
         $rows[] = $row;
    

        echo "$rows[0]";
	}
 
	//return($rows);
?>